@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/earlyaccess/mplus1p.css);
@import url(https://fonts.googleapis.com/earlyaccess/sawarabigothic.css);
@import url(https://fonts.googleapis.com/earlyaccess/sawarabimincho.css);
@import url(https://fonts.googleapis.com/earlyaccess/hannari.css);
@import url(https://fonts.googleapis.com/earlyaccess/kokoro.css);
@import url(https://fonts.googleapis.com/earlyaccess/nicomoji.css);

@charset "utf-8";

/* =Reset default browser CSS.
Based on work by Eric Meyer:http://meyerweb.com/eric/tools/css/reset/index.html
------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{
border:0;
font-family:inherit;font-size:100%;
font-style:inherit;
font-weight:inherit;
margin:0;
outline:0;
padding:0;
vertical-align:baseline;
}
:focus{outline:0;}
ol, ul{list-style:none;}
table{
border-collapse:separate;
border-spacing:0;
}
caption, th, td{
font-weight:normal;
text-align:left;
}
blockquote:before, blockquote:after,q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}
a img{border:0;}
figure{margin:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
img {vertical-align: bottom;}
iframe {vertical-align: bottom;}
/* --------------------------------------------------------- */

body {
  color:　#333;
  font-size:　16px;
  font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
}

img	{ border:0px; }

a { outline:none; }

/* リンク設定
----------------------------------------*/
a　{
	color:#358de0;
	text-decoration:none;
}

a:hover{ color:#429bef; }

a:active, a:focus{ outline:0; }

/* 全体
----------------------------------------*/
/*************
/* ヘッダー
*************/
#header{
  width: 100%;
  height:80px;
  padding-bottom: 20px;
  background-color: #ffffff;
}

#header-container{
  width: 1130px;
  height: 54px;
  padding-top: 26px;
  margin: 0 auto;
}

#header-container h1{
  float: left;
  width: 330px;
}

.header-pictogram{
  float: right;
  width: 210px;
  margin-right: 30px;
}

/*************
/* ナビゲーションメニュー
*************/
.nav_wrapper {
  width: 100%;
  background-color: #1a70ae;
}

.primary_nav {
  width: 1130px;
  margin: 0 auto;
  height: 50px;
  display: flex;
  list-style: none;
  position: relative;
}

.primary_nav > li {
  width: 188.333px;
  float: left;
  position: relative;
}

.primary_nav > li a {
  text-decoration: none;
}

.primary_nav > li span{
  display: block;
  width: 158px;
  padding: 0 15px;
  height: 50px;
  font-size: 1em;
  line-height: 50px;
  text-align: center;
  transition: all 0.2s;
  color: #ffffff;
}

.primary_nav > li a:before {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  height: 14px;
  margin-top: -7px;
  border-right: 1px solid #ffffff;
  width: 0px;
}

.primary_nav > li a:after {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  height: 14px;
  margin-top: -7px;
  border-right: 1px solid #ffffff;
  width: 188.333px;
}

.primary_nav > li:first-child span{
  width: 158px;
}

.primary_nav > li:hover span{
  background-color: #0e3e54;
}

.secondary_nav{
  position: absolute;
  left: 0;
  top: 50px;
  width: 188.333px;
  display: none;
  z-index: 1
}

.secondary_nav li a{
  display: block;
  height: 40px;
  padding: 0 20px;
  font-size: 1em;
  line-height: 40px;
  background-color: #19608c;
  border-bottom: 1px solid #ffffff;
  transition: all 0.2s;
  color: #ffffff;
  text-decoration: none;
}

.secondary_nav li:last-child a{
  border: none;
}

.secondary_nav li a:hover{
  background-color: #1a70ae;
}

.secondary_nav li a:before {
  display: none;
}

.secondary_nav li a:after {
  display: none;
}

/*************
/* トグルナビ
*************/
.header {
//position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 60px;
  background-color: #ffffff;
  z-index: 500;
}

.global-nav {
  position: fixed;
  right: -320px; /* これで隠れる */
  top: 0;
  width: 300px; /* スマホに収まるくらい */
  height: 100vh;
  padding-top: 40px;
  background-color: #fff;
  transition: all .6s;
  z-index: 200;
  overflow-y: auto; /* メニューが多くなったらスクロールできるように */
}

.hamburger {
  position: absolute;
  position: fixed;
  right: 0;
  top: 0;
  width: 45px;
  height: 45px;
  cursor: pointer;
  z-index: 300;
  
  margin-top: 10px;
  margin-right: 10px;
  background-color: #1a70ae;
  opacity: 0.6;
  border-radius: 5%;
}

.global-nav__list {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-top: 10px;
}

.global-nav__item {
  text-align: left;
  padding: 0 14px;
}

.global-nav__item a {
  display: block;
  padding: 8px 0 8px 10px;
  border-bottom: 1px solid #eee;
  text-decoration: none;
  color: #111;
}

.global-nav__item a:hover {
  background-color: #eee;
}

.global-nav__item a.borderless {
  border-bottom: none;
//margin-bottom: -10px;
  margin-bottom: 1px;
}

.global-nav__item a.indent {
  margin-left: 15px;
}

.hamburger__line {
  position: absolute;
//left: -11px;
  left: 7px;
  width: 30px;
  height: 4px;

//background-color: #1a70ae;
  background-color: #ffffff;
  transition: all .6s;
}

.hamburger__line--1 {
//top: 22px;
  top: 10px;
}

.hamburger__line--2 {
//top: 32px;
  top: 20px;
}

.hamburger__line--3 {
//top: 42px;
  top: 30px;
}

.black-bg {
  position: fixed;
//left: 10;
//top: 10;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 100;
  background-color: #000;
  opacity: 0;
  visibility: hidden;
  transition: all .6s;
  cursor: pointer;
}

/* 表示された時用のCSS */
.nav-open .global-nav {
  right: 0;
}

.nav-open .black-bg {
  opacity: .8;
  visibility: visible;
}

.nav-open .hamburger__line--1 {
  transform: rotate(45deg);
//top: 30px;
  top: 20px;
}

.nav-open .hamburger__line--2 {
  width: 0;
  left: 50%;
}

.nav-open .hamburger__line--3 {
  transform: rotate(-45deg);
//top: 30px;
  top: 20px;
}

.fab fa-facebook-square::before {
    content:'\f082';
    font-family:'Font Awesome 5 Free';
    font-weight:900;
}

/*  ボタン */
.btn {
  text-align: right;
}

.btn-flat {
  display: inline-block;
  padding: 0.3em 1em;
  text-decoration: none;
  color: #ffffff;
  border-radius: 3px;
  transition: .4s;
  background-color: #1a70ae;
}

.btn-flat:hover {
  background: #67c5ff;
  color: #ffffff;
}

.btn_recruit {
  text-align: right;
}

.btn_recruit-flat {
  display: inline-block;
  padding: 0.3em 1em;
  text-decoration: none;
  color: #ffffff;
  border-radius: 3px;
  transition: .4s;
  background-color: #1a70ae;
}

.btn_recruit-flat:hover {
  background: #67c5ff;
  color: #ffffff;
}

/* 写真ズーム */
.zoom {
  overflow: hidden;
}

.zoom img {
  display: block;
  -moz-transition: -moz-transform 0.8s linear;
  -webkit-transition: -webkit-transform 0.8s linear;
  -o-transition: -o-transform 0.8s linear;
  -ms-transition: -ms-transform 0.8s linear;
  transition: transform 0.8s linear;
}

.zoom img:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.zoom img {
  margin-bottom: 0;
}

/* オーバーレイ */
.overlay {
  position: relative;
}

.overlay::after{
  background: rgba(0,0,0,.5);
  content: "　";
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transition: all .3s ease-out;
  pointer-events: none;
}

.overlay:hover::after {
  background: rgba(0,0,0,.1);
  transition: all .3s ease-out;
}

.overlay img {
  margin-bottom: 0;
}

/* 2カラム */
.twoCol {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  -webkit-justify-content: censpace-betweenter;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  position:relative;
  overflow:hidden;
}

.twoCol .inner {
  position: relative;
  overflow:hidden;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  -webkit-justify-content: censpace-betweenter;
  justify-content: space-between;
  -ms-flex-direction: column-reverse;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: column-reverse;
  flex-direction: column;
  width: 48.98%;
  width: calc((480 / 980) *100%);
  height: auto;
  margin:0 0 20px 0;
}

.twoCol .inner div:nth-child(2n+1) {
  clear:both;
}

.twoCol .inner .image {
  width: 100%;
  min-height: 0%;
}

.twoCol .inner img {
  width:100%;
}

.twoCol .inner .btn {
  margin-top: auto;
  padding-top: 20px;
}

.twoCol .inner .text {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  font-size: 24px;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  pointer-events: none;
  line-height: 24px;
}

.twoCol .inner .text span {
  font-size: 17px;
}

/*************
/* コンテンツ
*************/
#contents{
  width: 100%;
  margin-bottom: 26px;
  padding-top: 0px;
}

#wrapper{
  width: 1130px;
  margin: 0 auto 26px;
}

/*　ご挨拶　*/
.area1 {
  width: 1130px;
  margin: 0 auto 20px;
}

.area1 h1 {
  padding: 0.5em;
  color: #444444;
  background: #b8dbf3;
  border-left: solid 5px #0e3e54;
  font-size: 1.2em;
  font-family: 'Sawarabi Gothic';
}

.area1 p {
  margin-top: 10px;
  padding-left: 20px;
  padding-right:20px;
  line-height: 25px;
}

.area1 p.tittle1 {
  text-align: right;
  margin-bottom: 20px;
}

.area1 span.name {
  font-size: 1.6em;
  font-family: 'Sawarabi Mincho';
}

/*　完成工事実績　*/
.area2 {
  width: 1130px;
  margin: 0 auto 20px;
}

.area2 h1 {
  border-bottom: solid 3px #cccccc;
  position: relative;
  margin-bottom: 15px;
  font-size: 1.2em;
}

.area2 h1:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #1a70ae;
  bottom: -3px;
  width: 30%;
}

/*  お知らせ  */
.area3 {
  width: 1130px;
  margin: 0 auto 100px;
}

.area3 h1 {
  border-bottom: solid 3px #cccccc;
  position: relative;
  margin-bottom: 15px;
  font-size: 1.2em;
}

.area3 h1:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #1a70ae;
  bottom: -3px;
  width: 30%;
}

.main-news	{
  margin-bottom: 20px;

  overflow: hidden;
}

.main-news a{
  text-decoration: none;
  color: #555;
}

.main-news a:hover{
  display: block;
  background-color: rgba(153,153,153,0.2);
  text-decoration: none;
  color: #388FCC;
}

/*  お知らせ記事  */
.news-containar	{
  display: block;
  border-top: dashed 1px #d4d4d4;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  overflow: hidden;
}

.news-containar-bottomline	{
  border-bottom: dashed 1px #d4d4d4;
}

.news-img {
  float: left;
  margin: 0 20px 0 10px;
}

.news-img img {
  width: 180px;
}

.news-date	{
  font-size: 0.9em;
}

.news-title	{
  font-size: 1em;
  font-weight: 700;
}

.news-comment	{
  font-size: 0.9em;
}

/*************
/* フッター
*************/
#footer{
  clear: both;
  width: 100%;
//height: auto;
  color: #333333;
  background-color: #f5f5f5;
// padding-top: 30px;
}

.footer-container{
  width: 970px;
//height: auto;
  margin: 0 auto;
  overflow: hidden;
  padding: 20px 0;
}

/* 画像左寄せ */
.imgL {
  clear:both;
  overflow:hidden;
//margin-bottom:50px;
}

.imgL img {
	float:left;
	margin:0 50px 0 0;
}

.copyright {
  display: block;
  text-align: center;
  background-color: #1a70ae;
  color: #ffffff;
}

.copyright small {
  font-size: 0.75em;
}

/*ページトップボタン*/
#page_top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: -80px;
  bottom: 50px;
  background: #1a70ae;
  opacity: 0.6;
  border-radius: 50%;
}

#page_top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}

#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -5px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}


@media screen and (min-width: 769px) { /*ウィンドウ幅が769px以上の場合に適用*/
  .header {
    display: none;
  }

  .btn2 {
    display: none;
  }

  .btn_recruit {
    display: none;
  }
}

@media screen and (max-width: 768px) { /*ウィンドウ幅が最大768pxまでの場合に適用*/
/*  ヘッダー  */
  #header {
    display: none;
  }

  #main-visual {
  //padding-top: 71px;
  //padding-top: 73px;
  }

  .header {
    height: 70px;
//  box-shadow: 0 2px 6px rgba(0,0,0,.16);
    background-color: #ffffff;
  }

  .header h1 {
    padding: 10px 20px 10px 20px;
  }

/*  ナビゲーション  */
  .nav_wrapper nav {
    display: none;
  }

/*コンテンツ*/
  #wrapper{
    width: 100%;
  }

/*  ボタン */
  .btn {
    text-align: center;
  }

  .btn-flat {
    display: inline-block;
//  padding: 0.3em 1em;
    padding: 8px 0 10px;
    text-decoration: none;
    color: #ffffff;
    border-radius: 3px;
    transition: .4s;
    background-color: #1a70ae;

    font-weight: bold;
    width: 200px;
    border-radius: 5px;
  }

  .btn2 {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 10px;
  }

  .btn2-flat {
    width: 200px;
    font-size: 1em;
    font-weight: bold;
    text-decoration: none;
    display: block;
//  text-align: center;
    padding: 8px 0 10px;
    color: #fff !important;
    background-color: #49a9d4;
    border-radius: 5px;
    margin: 0 auto;
}

  .btn_recruit {
    text-align: center;
    margin-top: 40px;
  }

  .btn_recruit-flat {
    display: inline-block;
//  padding: 0.3em 1em;
    padding: 8px 0 10px;
    text-decoration: none;
    color: #ffffff;
    border-radius: 3px;
    transition: .4s;
    background-color: #1a70ae;

    font-weight: bold;
    width: 200px;
    border-radius: 5px;
  }

/*
.btn2-flat:hover {
  background: #00bcd4;
  color: white;
}
*/


/*
  .main-news a.btn2-flat {
	text-decoration: none;
	color: #fff;
    pointer-events: fill;
  }

  .main-news a{
    pointer-events: none;
  }

  .main-news a:hover{
    background: #67c5ff;
    color: #ffffff;
  }
*/
/*　ご挨拶　*/
  .area1 {
    width: 100%;
    margin-bottom: 50px;
  }

  .area1 h1 {
    border-left: none;
    font-size: 1.3em;
    text-align: center;
  }

/*　完成工事実績　*/
  .area2 {
    width: calc(100% - 20px * 2);
    margin-bottom: 50px;
  }

/*  お知らせ  */
  .area3 {  
    width: calc(100% - 20px * 2);
  }

/*  フッター */
  #footer{
    padding-top: 0;
  }

  .footer-container{
    width: 100%;
    text-align: center;
    padding-top: 10px;
    margin-bottom: 0;
    color: #ffffff;
    background-color: dodgerblue;
  }

  .imgL {
    margin-bottom:20px;
    }

  .imgL img {
    float:none;
    margin:0 0 10px 0;
  }
}

@media screen and (min-width: 479px) { /*ウィンドウ幅が479px以上の場合に適用*/
  .sp_br{
    display: none;
  }
}

@media screen and (max-width: 479px) { /*ウィンドウ幅が最大479pxまでの場合に適用*/
/*  ご挨拶タイトルバー  */
  .area1 h1 {
    padding: 0.1em 0.5em;
  }

/*  2カラム  */
  .twoCol {
    display: block;
    margin-bottom: 20px;
  }
  
  .twoCol .inner {
    width :100%;
    margin: 0 0 10px 0;
  }

/*  お知らせ記事  */
  .news-containar	{
    padding-right: 0;
  }

  .news-img {
    float: none;
    margin: 0;
  }

  .news-img img {
    width: 100%;
    margin-bottom: 5px;
  }
}